PLCOL0(3)

NAME
plcol0 - Set color, cmap0

SYNOPSIS
plcol0(icol0)

DESCRIPTION

Sets the color index for cmap0 (see the PLplot documentation).

Redacted form: plcol0(icol0)

This function is used in examples 1-9, 11-16, 18-27, and 29.

ARGUMENTS

icol0 (PLINT(3), input)
    Integer representing the color. The defaults at present are (these may change):

    0 black (default background)
    1 red (default foreground)
    2 yellow
    3 green
    4 aquamarine
    5 pink
    6 wheat
    7 grey
    8 brown
    9 blue
    10 BlueViolet
    11 cyan
    12 turquoise
    13 magenta
    14 salmon
    15 white

     Use plscmap0(3) to change the entire cmap0 color palette and plscol0(3) to change an individual color in the cmap0 color palette.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.